/* 头部部分 */
p{margin: 0;}
.header img{width: 100%;}
.introduce{
    height:510px;
    padding:0px;
    background:#ccc url("../images/introduce.png") no-repeat center;
    /* background-size: 100% auto; */
} 
.inr_wenzi{position: relative;width:1205px;margin: 0 auto;height: 100%; }
.inr_wenzi{background:url("../images/wenzi_bg.png") no-repeat center;background-size: 100% auto;}
.wenzi1{position: absolute;width: 539px;top:76px;text-indent: 2em;}
.wenzi2{position: absolute;width: 550px; top:308px;right: 0px;text-indent: 2em;}
.introduce  .inr_wenzi{font:  normal normal 18px/30px "Microsoft YaHei";}
/* 成果展示 */
.main{width: 1070px;margin:0 auto;}
.show_setion .showtip_bg{height: 130px;position: relative;text-align: center;vertical-align: middle;padding-top:28px;margin-top:20px;}
.show_setion .showtip_bg img{width: 307px;height: 74px;}
.show_setion .showtip_bg span{position: absolute;top:30px;left: 50%;margin-left:-60px;font-size: 30px; color:#ea4627;}
/* 马克思主义 */
.main_setion .Max_setion .Max_chip{height: 170px;padding:60px 0;}
.main_setion .Max_setion .Max_chip img{display: block; margin: 0 auto;}
.main_setion .Max_setion ul  li img{height:196px;width: 100%;}
.main_setion .Max_setion ul  li:nth-child(3n-1){margin:0 10px;}
.main_setion .Max_setion ul  li{width: 32%; float: left;}
.main_setion .Max_setion ul  li .every{padding-bottom: 14px; position: relative;}
.main_setion .Max_setion ul  li .every p{text-align: center;}
.main_setion .Max_setion ul  li .every .teacher_couse{padding:15px 0;}
.main_setion .Max_setion ul  li .every p{font-size: 14px;line-height:30px;color:#333;}
.main_setion .Max_setion ul  li .every p span:nth-child(1){font-size: 16px;font-weight:700;margin-right: 5px;color: #666;}
.main_setion .Max_setion ul  li .every p span:nth-child(2){font-size: 13px;margin-right: 5px;color: #666;}
/* 添加效果 */
/* .main_setion .Max_setion ul  li .every a{display: inline-block;overflow: hidden;} */
.main_setion .Max_setion ul  li .every a img{border:1px solid #ccc;}

.video_setion{height: 580px;}
/* 毛泽东思想 */
.main_setion .Mao_setion .Mao_chip{height: 170px;padding-top:80px;}
.main_setion .Mao_setion .Mao_chip img{display: block; margin: 0 auto;}
.main_setion .Mao_setion ul  li img{height:196px;width: 100%;}
.main_setion .Mao_setion ul  li:nth-child(3n-1){margin:0 10px;}
.main_setion .Mao_setion ul  li{width: 32%; float: left;}
.main_setion .Mao_setion ul  li .every{padding-bottom: 14px; position: relative;}
.main_setion .Mao_setion ul  li .every p{text-align: center;}
.main_setion .Mao_setion ul  li .every .teacher_couse{padding:15px 0;}
.main_setion .Mao_setion ul  li .every p{font-size: 14px;line-height:30px;color:#333;}
.main_setion .Mao_setion ul  li .every p span:nth-child(1){font-size: 16px;font-weight:700;margin-right: 5px;color: #666;}
.main_setion .Mao_setion ul  li .every p span:nth-child(2){font-size: 13px;margin-right: 5px;color: #666;}
.main_setion .Mao_setion ul  li .every a img{border:1px solid #ccc;}

/* 中国近现代史 */
.main_setion .history_setion .history_chip{height: 170px;padding-top:80px;}
.main_setion .history_setion .history_chip img{display: block; margin: 0 auto;}
.main_setion .history_setion ul  li img{height:196px;width: 100%;}
.main_setion .history_setion ul  li:nth-child(3n-1){margin:0 10px;}
.main_setion .history_setion ul  li{width: 32%; float: left;}
.main_setion .history_setion ul  li .every{padding-bottom: 14px; position: relative;}
.main_setion .history_setion ul  li .every p{text-align: center;}
.main_setion .history_setion ul  li .every .teacher_couse{padding:15px 0;}
.main_setion .history_setion ul  li .every p{font-size: 14px;line-height:30px;color:#333;}
.main_setion .history_setion ul  li .every p span:nth-child(1){font-size: 16px;font-weight:700;margin-right: 5px;color: #666;}
.main_setion .history_setion ul  li .every p span:nth-child(2){font-size: 13px;margin-right: 5px;color: #666;}
.main_setion .history_setion ul  li .every a img{border:1px solid #ccc;}

/* 思想品德 */
.main_setion .think_setion .think_chip{height: 170px;padding-top:80px;}
.main_setion .think_setion .think_chip img{display: block; margin: 0 auto;}
.main_setion .think_setion ul  li img{height:196px;width: 100%;}
.main_setion .think_setion ul  li:nth-child(3n-1){margin:0 10px;}
.main_setion .think_setion ul  li{width: 32%; float: left;}
.main_setion .think_setion ul  li .every{padding-bottom: 14px; position: relative;}
.main_setion .think_setion ul  li .every p{text-align: center;}
.main_setion .think_setion ul  li .every .teacher_couse{padding:15px 0;}
.main_setion .think_setion ul  li .every p{font-size: 14px;line-height:30px;color:#333;}
.main_setion .think_setion ul  li .every p span:nth-child(1){font-size: 16px;margin-right: 5px;color: #666;font-weight: 700;}
.main_setion .think_setion ul li .every p span:nth-child(2) {
    font-size: 13px;
    margin-right: 5px;
    color: #666;
}
.main_setion ul li .every p{
    overflow: hidden;/*内容超出后隐藏*/

    text-overflow: ellipsis;/* 超出内容显示为省略号*/
    
    white-space: nowrap;/*文本不进行换行*/
}
.main_setion .think_setion ul  li .every a img{border:1px solid #ccc;}
/* 底部部分 */
.bottom {padding-top:200px;}
.bottom img{display: block;margin:0 auto;}
.main_setion{background: url("../images/big_pg.png") no-repeat;background-size:100% 100%; }
.get_more{height:196px;width: 100%;background: #333;opacity: 0.5;position: absolute;top: 0px;vertical-align: middle;text-align: center;padding-top: 74px; }
.more{height: 48px;width: 150px;font-size: 17px;line-height: 48px;color:#fff;margin: 0 auto;border: 1px solid #fff;border-radius: 5px;}
@media screen and (max-width: 1205px) {
    .inr_wenzi{width: 100%;}
    .bottom img{width:100%;}
    .wenzi1 {
        position: absolute;
        width: 43%;
        top: 76px;
        left: 1%;}
        .wenzi2 {
            position: absolute;
            width: 46%;
            top: 308px;
            right: 0px;
        }

}
@media screen and (max-width: 1070px) {
    .main{width: 100%;}
    .wenzi1 {
        position: absolute;
        width: 49%;
        top: 0px;
        left: 1%;
    }
    .wenzi2 {
        position: absolute;
        width: 46%;
        top: 270px;
        right: 0px;
    }
}
@media screen and (max-width: 804px) {
    .main_setion .Mao_setion .Mao_chip img{width: 100%;}
    .wenzi1 {
        position: absolute;
        width: 49%;
        top: 20px;
        left: 1%;
    }
    .wenzi2 {
        position: absolute;
        width: 46%;
        top: 300px;
        right: 0px;
    }
    .introduce {
        height: 554px;
        padding: 0px;
        background:url(../images/introduce.png) no-repeat center;
        /* background-size: 100% auto; */
    }
}
@media screen and (min-width:540px) and (max-width:735px){
    .main_setion ul li img {
        height: 125px!important;
        width: 100%;
    }
    .get_more {
        height: 125px;
        width: 100%;
        background: #333;
        opacity: 0.5;
        position: absolute;
        top: 0px;
        vertical-align: middle;
        text-align: center;
        padding-top: 50px;
    }
    .more {
        height: 28px;
        width: 105px;
        font-size: 17px;
        line-height: 28px;
        color: #fff;
        margin: 0 auto;
        border: 1px solid #fff;
        border-radius: 5px;
    }
    .introduce .inr_wenzi {
        font: normal normal 15px/25px "Microsoft YaHei";
    }
}
@media screen and (min-width:540px) and (max-width:420px){

}
@media screen and (max-width: 540px) {
    .main_setion .Max_setion .Max_chip img{width: 100%;}
    .main_setion .history_setion .history_chip img{width:100%;}
    .main_setion .think_setion .think_chip img{width: 100%;}
    .main_setion .Max_setion ul li {
        width: 48%;
        float: left;
    }
    .main_setion .Mao_setion ul li{
        width: 48%;
    }
    .main_setion .history_setion ul li{
        width: 48%;
    }
    .main_setion .think_setion ul li{
        width: 48%;
    }
    .video_setion {
        height: 625px;
    }
    .main_setion ul li img {
        height: 100px!important;
        width: 100%;
    }
    .get_more {
        height: 100px;
        width: 100%;
        background: #333;
        opacity: 0.5;
        position: absolute;
        top: 0px;
        vertical-align: middle;
        text-align: center;
        padding-top: 35px;
    }
    .more {
        height: 28px;
        width: 105px;
        font-size: 17px;
        line-height: 28px;
        color: #fff;
        margin: 0 auto;
        border: 1px solid #fff;
        border-radius: 5px;
    }
    .main_setion .Max_setion .Max_chip{height: 125px;padding-top: 40px;}
    .main_setion .Mao_setion .Mao_chip{height: 125px;padding-top: 40px;}
    .main_setion .history_setion .history_chip{height:125px;padding-top: 40px;}
    .main_setion .think_setion .think_chip{height: 125px;padding-top: 40px;}
    .main_setion .Max_setion ul li:nth-child(3n-1) {
        margin: 0;
    }
    .main_setion .Mao_setion ul li:nth-child(3n-1){
        margin: 0px;
    }
    .main_setion .history_setion ul li:nth-child(3n-1){
        margin: 0px;
    }
    .main_setion .think_setion ul li:nth-child(3n-1){
        margin: 0px;
    }


    .main_setion .Max_setion ul li:nth-child(2n-1){
        margin-right: 10px;
    }
    .main_setion .Mao_setion ul li:nth-child(2n-1){
        margin-right: 10px;
    }
    .main_setion .history_setion ul li:nth-child(2n-1){
        margin-right: 10px;
    }
    .main_setion .think_setion ul li:nth-child(2n-1){
        margin-right: 10px;
    }
    .main_setion ul li .every p{
        overflow: hidden;/*内容超出后隐藏*/

        text-overflow: ellipsis;/* 超出内容显示为省略号*/
        
        white-space: nowrap;/*文本不进行换行*/
    }
    .wenzi2 {
        position: absolute;
        width: 100%;
        top: 360px;
        /* right: 0px; */
        padding: 0 15px;
    }
    /* .wenzi2 {
        position: absolute;
        width: 100%;
        top: 336px;
        padding:0 15px;
    } */
    .wenzi1 {
        position: absolute;
        width: 100%;
        top: 78px;
        left: 0%;
        padding:0 15px;
    }
    .introduce .inr_wenzi {
        font: normal normal 13px/20px "Microsoft YaHei";
    }
    .bottom {
        padding-top: 0px;
    }
}
@media screen and (max-width: 420px) {
.wenzi2 {
    position: absolute;
    width: 100%;
    top: 336px;
    padding:0 15px;
}
}
@media screen and (max-width: 340px) {
    .show_setion .showtip_bg img {
        width: 100%;
        height: 74px;
    }
    .wenzi1 {
        position: absolute;
        width: 100%;
        top: 40px;
        left: 0%;
        padding: 0 15px;
    }
}